#contents .kinko-box {display: flex;}
#contents .kinko-box p:nth-child(1) {padding-right: 20px;}
#contents .basic-table th {width: 30%;}
.gray-box {background: #ebebeb;padding: 20px;}
#contents .img-box p.right-img {float: right;padding-left: 30px;}

@media screen and (max-width:767px){
#contents .basic-table th {width: auto;}
#contents .kinko-box {display: block;}

#contents .kinko-box p:nth-child(1) {padding-right: 0;margin-bottom: 20px;}
#contents .kinko-box p:nth-child(2) {text-align: center;}
#contents .kinko-box p:nth-child(2) img {width: auto;height: auto;}
#contents .img-box p.right-img {float: none;padding-left: 0;}

}
